:root {
  --lmb-red-1 : #1E4AA5;
  --lmb-red-2 : #1D4DAD;
  --lmb-red-3 : #0A368E;
  --lmb-red-4 : #082050;
  --lmb-grey-1 : #EBEAEA;
  --lmb-grey-2 : #707070;
  --lmb-grey-3 : #363739;
}

body {color: var(--lmb-grey-3);}
.bg-light-grey {background-color: var(--lmb-grey-1);}
.bg-grey {background-color: var(--lmb-grey-2);}
.bg-dark-grey {background-color: var(--lmb-grey-3);}
.bg-grey, .bg-dark-grey {color: #fff;}
.bg-dark-grey a, .bg-grey a, .bg-light-grey a {color: var(--lmb-red-1);}
.bg-dark-grey a:hover, .bg-grey a:hover, .bg-light-grey a:hover,
.bg-dark-grey a:focus, .bg-grey a:focus, .bg-light-grey a:focus,
.bg-dark-grey a:active, .bg-grey a:active, .bg-light-grey a:active,
{color: var(--lmb-red-3);}
.bg-lmb {background: linear-gradient(97deg, var(--lmb-red-1) 0%, var(--lmb-red-3) 100%) 0% 0% no-repeat padding-box;}
.taxo-link-homepage {background: linear-gradient(180deg, var(--lmb-red-1) 0%, var(--lmb-red-3) 100%) 0% 0% no-repeat padding-box;}
.red-text {color: var(--lmb-red-1);}
.btn-lmb, .btn-lmb-2 {color: var(--lmb-red-1);}
.page-item.active .page-link {border-color: var(--lmb-red-1);background-color: var(--lmb-red-1)}
.page-link {color: var(--lmb-red-1);}
.page-link:hover {color: var(--lmb-red-3);}
.comevents-link {color: var(--lmb-grey-2);}
.comevents-link:hover {color: var(--lmb-grey-3);}

.btn:not(.btn-lmb):not(.btn-secondary):not(.btn-lmb-2) {color: #fff;border: none; background-color: var(--lmb-red-1)}
.btn:not(.btn-lmb):not(.btn-secondary):not(.btn-lmb-2):hover {
  color: #fff;
  background-color: #0069d9;
  border-color: #0062cc;
}
.btn-secondary, .views-field.views-field-view-node a {background-color: var(--lmb-grey-1); border-color: var(--lmb-grey-1);color: var(--lmb-red-1) !important;}
.btn-secondary:hover .views-field.views-field-view-node a {background-color: #fff; border-color: var(--lmb-grey-1)}
/* Table */
table tr th {background-color: var(--lmb-red-1)}
/* Navbar */
#navbar-main .nav-link {color: var(--lmb-grey-2)}
#navbar-main .nav-link:hover, #navbar-main .nav-link:focus, #navbar-main .nav-link:active {color: var(--lmb-grey-3)}
#toolsBox {background: linear-gradient(270deg, var(--lmb-red-1) 0%, var(--lmb-red-3) 100%) 0% 0% no-repeat padding-box;}
#toolsBox a , #toolsBox a:hover {color: #fff;}
/* Acceuil */
#accueil-news p a {color: #fff;}
#carouselAccueil .carousel-indicators .active {background-color: var(--lmb-red-2);}
#homePage header {color: #fff;}
#homePage header h1 {background: linear-gradient(0deg, var(--lmb-red-1) 0%, var(--lmb-red-3) 100%) 0% 0% no-repeat padding-box; }
#homePage header .catchphrase p span {background-color: var(--lmb-red-1);}
#homePage .taxo-link-homepage a {color: #fff}
.bg-red.transparent {background-color: rgba(29, 77, 173, 0.75); color: #fff}

/* Application */
#application-wrapper.bg-light-grey {background: linear-gradient(180deg, #FFFCFC 0%, var(--lmb-grey-1) 100%) 0% 0% no-repeat padding-box;}
/* Contact */
#contact.bg-light-grey {background: linear-gradient(180deg, #FFFCFC 0%, var(--lmb-grey-1) 100%) 0% 0% no-repeat padding-box;}
#contact form button {background-color: var(--lmb-red-1);border-color: var(--lmb-red-1)}
#contact form button:hover {background-color: var(--lmb-red-2);border-color: var(--lmb-red-2)}
/* Engineering */
#engineering .bg-light-grey {background: linear-gradient(180deg, #FFFCFC 0%, var(--lmb-grey-1) 100%) 0% 0% no-repeat padding-box;}
/* Product search block */
#searchBlock {background-color: var(--lmb-grey-3);color: #fff;}
#searchBlock li a {color: #fff}
#searchBlock li:nth-child(0n+2) {background-color: var(--lmb-red-1);}
#searchBlock li:nth-child(0n+3) {background-color: var(--lmb-red-2);}
#searchBlock li:nth-child(0n+4) {background-color: var(--lmb-red-3);}
#searchBlock li:nth-child(0n+5) {background-color: var(--lmb-red-4);}
#searchBlock .js-form-submit.form-submit {background-color: var(--lmb-red-1);border-color: var(--lmb-red-1);}
/* Product page */
#productPage h2 {background: linear-gradient(271deg, var(--lmb-red-1) 0%, var(--lmb-red-3) 100%);color: #fff;}
/* Taxonomy Term */
#vocabulary-product-families .bg-lmb {background: linear-gradient(180deg, var(--lmb-red-1) 0%, var(--lmb-red-3) 100%) 0% 0% no-repeat padding-box;color: #fff;}
/* Taxonomy Slider */
#taxoSlider.bg-light-grey {background: linear-gradient(180deg, #FFFCFC 0%, var(--lmb-grey-1) 100%) 0% 0% no-repeat padding-box;}
#carouselProduit .item a {color: var(--lmb-red-1);}
#carouselProduit .item a:hover {color: var(--lmb-red-3);}
/* Contact Us Page */
#contactUs .contact-block,
#contactUs .contact-block-reverse:nth-child(0n+4) {background-color: var(--lmb-red-1); color: #fff}
#contactUs .contact-block:nth-child(0n+2),
#contactUs .contact-block-reverse:nth-child(0n+3) {background-color: var(--lmb-red-2)}
#contactUs .contact-block:nth-child(0n+3),
#contactUs .contact-block-reverse:nth-child(0n+2) {background-color: var(--lmb-red-3)}
#contactUs .contact-block:nth-child(0n+4),
#contactUs .contact-block-reverse {background-color: var(--lmb-red-4); color: #fff}
#contactUs .contact-block a,
#contactUs .contact-block-reverse a {color: #fff;}
/* Terms and conditions */
#termsandcondition .field__label {color: var(--lmb-red-2)}
/* Footer */
.site-footer__bottom .region-footer-fifth ul a {color: var(--lmb-grey-3);}
.site-footer__bottom .region-footer-fifth ul a:hover {color: #000}
/* Site map */
.sitemap a {color: color: var(--lmb-red-1);}
.sitemap a:hover {color: color: var(--lmb-red-3);}
